/*-------------------------------------------------------------*/
/*------------------------MODULE BAR---------------------------*/
/*-------------------------------------------------------------*/
/* Module Bar*/
.module-box-container{overflow:hidden; margin:10px 0 0px 0; clear: both;background:#217dc5 url("../images/modules/module_bar_bg.jpg") no-repeat top left;}
/* Module Bar Text */
.module-box-text{font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #fff;line-height: normal;font-weight: normal;text-decoration: none;float: left;padding: 9px 0 8px 15px; text-transform: uppercase;}
/* Module Item */
.module-link{display:block;border-bottom: 1px solid #e1e1e1; border-top: 1px solid #fff; overflow: hidden;padding: 8px;background-color: #f2f2f2;color:#4f4f4f !important; font-weight: bold; text-decoration:none !important;}
a.module-link div {line-height: 0.5cm;}
.module-link:hover{text-decoration:none;color:#333 !important;background-color: #f5f5f5;}
.module-link .icon {float: left; width: 20px;}
.module-link .icon img {float: none !important;}
#main-content-left .module-link .title {float: left; width: 600px;}
#main-content-left.main-content-left-small .module-link .title {float: left; width: 450px;}
#main-content-right .module-link .title {float: left; width: 130px;}

/*-----------LINK MANAGER---------------*/
/*--------------------------------------*/
.links-desc{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#999;font-weight:normal;padding-left:22px; line-height: 0.4cm !important; clear: both;}

/*-----------DOCUMENT MANAGER-----------*/
/*--------------------------------------*/
.document-desc{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#999;font-weight:normal;padding-left:22px; line-height: 0.4cm !important; clear: both;}
.documents-container {padding-bottom: 30px;}
.module-link .title {font-size: 11px;}

/*-----------PHOTO GALLERY--------------*/
/*--------------------------------------*/
#gallery-container{overflow: hidden;display:block;clear: both;}
.gallery-image {border: 2px solid #5d2882;margin:10px;display:block;overflow:hidden; float:left; width:200px; height: 133px; background-color: #fff;}
.gallery-image img{display: block;margin:-50px auto 0 auto;}
.main-content-left-small .gallery-image {margin: 10px 20px 10px 0;}

.gallery-image-index{border: none;margin:0px 4px;display:block;overflow:hidden; float:left; width:104px;height:79px; background-color: #f8f8f6;border:1px solid #ecaa0a;padding:0;}
.gallery-image-index img {width:104px;height:79px;}

/*.colorbox-gallery{border: 2px solid #eee;margin:7px;display:block;overflow:hidden; float:left; width:165px; height: 110px; background-color: #f8f8f6;}
.colorbox-gallery img {display: block;margin-left: auto; margin-right: auto; width: 165px;}*/

/*--------------------------------------------*/
/*----------------NEWS MODULE-----------------*/
/*--------------------------------------------*/
#news-index-item {display:block;overflow:hidden; clear: both;}
#news-index-item .news-item-wrapper {padding: 12px 0; clear: both; overflow: hidden; display: block;}
#news-index-item .news-item-wrapper.first {border-top: none;}
#news-index-item .date {color: #ffb200; font-size: 12px; text-transform: uppercase; width:40px; float: left;display:inline;}
#news-index-item .title {font-size: 12px; font-weight: normal;float: left; display:inline;width: 230px;text-transform:uppercase;}
#news-index-item .title a {color: #a3dbff;text-decoration:none;}
#news-index-item .title a:hover {color:#fff;}
/*#news-index-item a.archive-btn {background: url("/images/modules/archive-btn.gif") no-repeat 0 0; display: block; color: #fff; padding: 2px 0; clear: both; margin-top: 5px;font-size:10px;}
#news-index-item a.archive-btn:hover {background: url("/images/modules/archive-btn.gif") no-repeat 0 -19px; color: #fff;}*/

/* NEWS FULL ARCHIVE */
#news-full-archive {display:block;overflow:hidden;padding:10px 0;}
#news-full-archive .news-item-wrapper {clear: both; padding: 25px 15px 5px 15px; border-top: 1px solid #ebebeb; width: 683px; overflow: hidden;}
#news-full-archive .news-item-wrapper.first {padding: 15px; border-top: none;}
#news-full-archive .date {color: #ffa600; font-size: 16px; text-transform: uppercase; text-align: center; width: 30px; float: left; padding-right: 20px;}
#news-full-archive .full {float: left; width: 610px;}
#news-full-archive .full h3 {margin:0;padding:0;}
#news-full-archive .full h3 a {color: #005aa1;font-size:16px;font-weight:normal;}
#news-full-archive .full p {padding-bottom: 5px;}
#news-full-archive .full a.morebtn {display: block; background: #e5f2fa; width: 80px; color: #005aa1; padding: 5px; text-align: center; font-size: 11px;}
#news-full-archive .full a.morebtn:hover {background: #005aa1;color:#fff;text-decoration:none;}

/* NEWS STORY PAGE */
#news-story .date {font-size: 11px; color: #999;}
#news-story .body {font-size: 12px; line-height: 0.6cm; padding-bottom: 20px;}
#news-story a.archive-btn {background: #e5f2fa; display: block; float: left; color: #005aa1; text-decoration: none; padding: 5px 10px; font-size: 11px;}
#news-story a.archive-btn:hover {background: #005aa1;color:#fff;text-decoration:none;}

/*--------------------------------------*/
/*-------------CUSTOM FORM--------------*/
/*--------------------------------------*/
#custom-form {display: block;overflow: hidden;width: 620px;padding-left:15px;}
#custom-form .cont-col {display:block;float:left;width:300px;}
#custom-form .cont-left {display:block;float:left;overflow:hidden;width:300px;}
#custom-form .cont-right {display:block;float:left;overflow: hidden;width:300px;}
#custom-form .cont-bottom {display: block;overflow:Hidden;width:600px;margin-top:20px;}

#custom-form label {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#333;margin-top:8px;display:block;float:left;overflow:Hidden;width:150px;}
#custom-form .form-field {display:block;float:left;overflow:Hidden;width:230px;background-color:#ffffff;border:1px solid #ccc;margin-bottom:5px;padding:7px;color:#333333;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
#custom-form .form-field2 {display:block;float:left;overflow:Hidden;width:230px;height:100px;background-color:#ffffff;border:1px solid #ccc;margin-bottom:5px;padding:7px;color:#333333;font-family:Arial, Helvetica, sans-serif;font-size:12px;
}
#custom-form p {padding: 10px;}

#custom-form label.left {display:block;overflow:hidden;float:left;font-size:12px;font-weight:bold;width:120px;}
#custom-form .inline-right {display:block;overflow:hidden;float:left;width:520px;padding-left:10px;}
#custom-form .survey-textarea {border:1px solid #a9c8dc;display:block;oveflow:hidden;float:left;width:510px;height:80px;margin-left:10px;}
#custom-form .checkbox-col {display:block;overflow:Hidden;float:left;width:260px;}

.form-bg {background:#f8f8f8;padding:15px 0;}

/*--------------------------------------*/
/*------------RECAPTCHA CLEAN FILE------*/
/*--------------------------------------*/
#custom-form .code-field {border:1px solid #ccc;}
.code-field {display:block;float:left;overflow:Hidden;width:80px;background-color:#fff;border:1px solid #ccc;padding:7px 5px 8px 5px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}

/*--------------------------------------*/
/*------------CALENDAR------------------*/
/*--------------------------------------*/
#cal-loader{display:block;overflow:hidden;padding:0 0 0 0px;}
.index-cal {position:relative;}
.month-arrows {position:absolute;top:15px;right:40px;z-index:9999;}

.cal-event{background:url(/images/calendar/cal_event.gif) no-repeat left top;font-family: Arial, Helvetica, sans-serif;color: #fff;line-height: normal;font-size: 11px;font-weight: normal;width: 25px;height:25px;text-align:center;}
a.cal-link-event{ color:#fff; font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;text-decoration: none;line-height:normal;}
a.cal-link-event:hover{ color:#fff; text-decoration: underline;}
a.cal-link-today:link, a.cal-link-today:visited, a.cal-link-today:active{ color: #333; font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;text-decoration: none;}
a.cal-link-today:hover{ }
.event-title{color: #14325c;font-family: Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;}
.event-times{color: #999999;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;}
.cal-date{font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #fff;font-weight: normal;width: 25px;height:25px;background:url(/images/calendar/cal_normal.gif) no-repeat left top;text-align:center;line-height:normal;}
.cal-today{width: 25px;height:25px;color:#0f3046;background:url(/images/calendar/cal_today.gif) no-repeat left top;text-align:center;line-height:normal;}
.cal-title{height:25px;background-color:#E6E6E6;padding-left:10px;}
.cal-tcell{width: 25px;height:25px;text-align:center;font-family: Arial, Helvetica, sans-serif;color: #0f3046;line-height: normal;font-size: 13px;}

.cal_cur_month{}
.cal-back-norm, .cal-back-this{line-height: normal;font-size: 24px;text-align:left;}

.cal-back-norm {color:#ffb200;font-family: "Grad", Arial, Helvetica, sans-serif;}
.cal-back-this {color: #ffb200;font-family: "Grad", Arial, Helvetica, sans-serif;}

.btn-calendar {display:block;overflow:Hidden;margin-top:8px;}
/*=============*/
.calendar-toolbar {display:block;font-size:11px;text-align:right;margin:15px 0;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;background:#fafafa;padding:10px 15px 10px 0; vertical-align:middle;overflow:hidden;}
.calendar-toolbar a {font-size:11px;color:#333;text-decoration:none;}

.calendar-year {display:block;width:300px;margin:0 auto;font-size:12px;font-weight:normal;color:#666;}
.calendar-year a {text-decoration:none;font-size:12px;font-weight:bold;color:#333;margin:0 5px;}
.calendar-year img {margin:0px 1px;display:inline;overflow:hidden;}

td.calendarmonth {padding: 10px;}
.cal-title-full{height:24px;background-color:#E6E6E6;padding-left:10px;}
.cal-tcell-full{width: 20px;height:21px;text-align:center;font-family: Arial, sans-serif;color: #333;line-height: normal;font-size: 11px;font-weight: normal; }
.cal-back-norm-full, .cal-back-this-full{font-family: Arial, sans-serif;line-height: normal;font-size: 14px;font-weight: none;width: 200px;height:22px;text-align:center;}
.cal-back-norm-full {color:#666; background: #fff;}
.cal-back-this-full {color:#ffa600; background: #fff;font-weight:bold;}
.cal-date-full{width: 20px;height:21px;color:#fff;background:url(/images/calendar/cal_normal_full.gif) no-repeat left top;font-size:11px;text-align:center;line-height:normal;}
.cal-today-full{width: 20px;height:21px;color:#333;background:url(/images/calendar/cal_today_full.gif) no-repeat left top;font-size:11px;text-align:center;line-height:normal;}
a.cal-link-today-full:link, a.cal-link-today-full:visited, a.cal-link-today-full:active, a.cal-link-today-full:hover{ color:#333 !important; text-decoration: none !important;}
 
.cal-event-full{width: 20px;height:21px;color:#fff;background:url(/images/calendar/cal_event_full.gif) no-repeat left top;font-size:11px;text-align:center;line-height:normal;}
a.cal-link-event-full:link, a.cal-link-event-full:visited, a.cal-link-event-full:active, a.cal-link-event-full:hover{ color:#fff !important; text-decoration: none !important;}

/*Event List*/
#event-list-wrapper ul {margin: 0 !important; padding: 0 0 20px 0!important; overflow: hidden}
#event-list-wrapper ul li {list-style: none; padding: 0; margin: 0; font-size: 12px; line-height: 0.6cm;}
#event-list-wrapper h2 {padding: 10px 0 0 0 ; margin: 0;}

/*Event Page*/
.event-container {clear: both; padding-bottom: 20px;border-bottom:1px solid #ebebeb;margin-bottom:15px;}
.event-container h3 {margin: 0; padding-bottom: 5px;}
.event-container .event-times {font-size: 12px; font-weight: bold; display: block; padding-bottom: 2px;}
.event-container p {padding: 0;}


a.backbtn {background: #e5f2fa; display: block; float: left; color: #005aa1; text-decoration: none; padding: 5px 10px; font-size: 11px;}
a.backbtn:hover {background: #005aa1;color:#fff;text-decoration:none;}

/*--------------------------------------*/
/*----------COMPANY CONTACT MODULE------*/
/*--------------------------------------*/
.contact-module {overflow: hidden; border-bottom: 1px solid #eee; padding: 15px 0; }
.contact-module h3 {padding-bottom: 5px; font-size: 15px;}
.contact-module h4 {font-size: 13px; padding-bottom: 5px;}
.contact-module p {padding-bottom: 0;}
.contact-module p span {color: #777;}




